summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorVictor Rubezhny2016-02-22 12:01:48 -0500
committerVictor Rubezhny2016-02-24 14:14:51 -0500
commit9ac1c2d02cc3630f38038f969b2f2f6d55b3eab0 (patch)
treeb0c6be857d3ec68020a93d9864a188abab489917
parentb40e0f39833ab4449566c50703e5278def7c9958 (diff)
downloadwebtools.sourceediting-9ac1c2d02cc3630f38038f969b2f2f6d55b3eab0.zip
webtools.sourceediting-9ac1c2d02cc3630f38038f969b2f2f6d55b3eab0.tar.gz
webtools.sourceediting-9ac1c2d02cc3630f38038f969b2f2f6d55b3eab0.tar.xz
Bug 485699 - Bump JSDT feature/plugin versions to 2.0
Sourceediting plug-ins/features versions are fixed after JSDT is bumped to 2.0 Signed-off-by: Victor Rubezhny <vrubezhny@exadel.com>
-rw-r--r--bundles/org.eclipse.wst.jsdt.web.core/META-INF/MANIFEST.MF4
-rw-r--r--bundles/org.eclipse.wst.jsdt.web.core/pom.xml2
-rw-r--r--bundles/org.eclipse.wst.jsdt.web.ui/META-INF/MANIFEST.MF6
-rw-r--r--bundles/org.eclipse.wst.jsdt.web.ui/pom.xml2
-rw-r--r--features/org.eclipse.wst.web_sdk.feature/feature.xml2
-rw-r--r--features/org.eclipse.wst.web_sdk.feature/pom.xml2
-rw-r--r--features/org.eclipse.wst.web_ui.feature/feature.xml2
-rw-r--r--features/org.eclipse.wst.web_ui.feature/pom.xml2
-rw-r--r--tests/org.eclipse.wst.jsdt.web.core.tests/META-INF/MANIFEST.MF4
-rw-r--r--tests/org.eclipse.wst.jsdt.web.core.tests/pom.xml2
-rw-r--r--tests/org.eclipse.wst.jsdt.web.ui.tests/META-INF/MANIFEST.MF6
-rw-r--r--tests/org.eclipse.wst.jsdt.web.ui.tests/pom.xml2
12 files changed, 18 insertions, 18 deletions
diff --git a/bundles/org.eclipse.wst.jsdt.web.core/META-INF/MANIFEST.MF b/bundles/org.eclipse.wst.jsdt.web.core/META-INF/MANIFEST.MF
index 0342807..9524352 100644
--- a/bundles/org.eclipse.wst.jsdt.web.core/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.wst.jsdt.web.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.wst.jsdt.web.core;singleton:=true
-Bundle-Version: 1.0.800.qualifier
+Bundle-Version: 1.0.801.qualifier
Bundle-Activator: org.eclipse.wst.jsdt.web.core.internal.JsCorePlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -27,7 +27,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.wst.xml.core;bundle-version="[1.1.500,2.0.0)",
org.eclipse.wst.html.core;bundle-version="[1.1.400,2.0.0)",
org.eclipse.wst.validation;bundle-version="[1.2.100,2.0.0)",
- org.eclipse.wst.jsdt.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.jsdt.core;bundle-version="[2.0.0,3.0.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.4.0,2.0.0)";resolution:=optional,
org.eclipse.wst.common.modulecore;bundle-version="[1.1.0,2.0.0)";resolution:=optional
Bundle-RequiredExecutionEnvironment: J2SE-1.4
diff --git a/bundles/org.eclipse.wst.jsdt.web.core/pom.xml b/bundles/org.eclipse.wst.jsdt.web.core/pom.xml
index d070010..bfa4ad9 100644
--- a/bundles/org.eclipse.wst.jsdt.web.core/pom.xml
+++ b/bundles/org.eclipse.wst.jsdt.web.core/pom.xml
@@ -21,6 +21,6 @@
<groupId>org.eclipse.webtools.sourceediting</groupId>
<artifactId>org.eclipse.wst.jsdt.web.core</artifactId>
- <version>1.0.800-SNAPSHOT</version>
+ <version>1.0.801-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/bundles/org.eclipse.wst.jsdt.web.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.wst.jsdt.web.ui/META-INF/MANIFEST.MF
index ce3c358..239d23f 100644
--- a/bundles/org.eclipse.wst.jsdt.web.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.wst.jsdt.web.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-SymbolicName: org.eclipse.wst.jsdt.web.ui; singleton:=true
-Bundle-Version: 1.0.800.qualifier
+Bundle-Version: 1.0.801.qualifier
Bundle-Activator: org.eclipse.wst.jsdt.web.ui.internal.JsUIPlugin
Bundle-Vendor: %Bundle-Vendor.0
Bundle-Localization: plugin
@@ -48,8 +48,8 @@ Require-Bundle: org.eclipse.ui.ide;bundle-version="[3.5.0,4.0.0)",
org.eclipse.ltk.core.refactoring;bundle-version="[3.5.0,4.0.0)",
org.eclipse.wst.common.uriresolver;bundle-version="[1.1.300,2.0.0)",
org.eclipse.ui.ide;bundle-version="[3.5.0,4.0.0)",
- org.eclipse.wst.jsdt.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.wst.jsdt.ui;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.wst.jsdt.core;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.wst.jsdt.ui;bundle-version="[2.0.0,3.0.0)",
org.eclipse.wst.html.ui;bundle-version="[1.0.500,2.0.0)",
org.eclipse.wst.html.core;bundle-version="[1.1.400,2.0.0)",
org.eclipse.wst.jsdt.manipulation;bundle-version="[1.0.200,2.0.0)"
diff --git a/bundles/org.eclipse.wst.jsdt.web.ui/pom.xml b/bundles/org.eclipse.wst.jsdt.web.ui/pom.xml
index e0379fb..6c48168 100644
--- a/bundles/org.eclipse.wst.jsdt.web.ui/pom.xml
+++ b/bundles/org.eclipse.wst.jsdt.web.ui/pom.xml
@@ -21,7 +21,7 @@
<groupId>org.eclipse.webtools.sourceediting</groupId>
<artifactId>org.eclipse.wst.jsdt.web.ui</artifactId>
- <version>1.0.800-SNAPSHOT</version>
+ <version>1.0.801-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<!-- added this "constraint" for bug 458962 -->
diff --git a/features/org.eclipse.wst.web_sdk.feature/feature.xml b/features/org.eclipse.wst.web_sdk.feature/feature.xml
index 87990d6..c496590 100644
--- a/features/org.eclipse.wst.web_sdk.feature/feature.xml
+++ b/features/org.eclipse.wst.web_sdk.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.wst.web_sdk.feature"
label="%featureName"
- version="3.8.0.qualifier"
+ version="3.8.1.qualifier"
provider-name="%providerName"
license-feature="org.eclipse.license"
license-feature-version="1.0.1.qualifier">
diff --git a/features/org.eclipse.wst.web_sdk.feature/pom.xml b/features/org.eclipse.wst.web_sdk.feature/pom.xml
index b063677..c386894 100644
--- a/features/org.eclipse.wst.web_sdk.feature/pom.xml
+++ b/features/org.eclipse.wst.web_sdk.feature/pom.xml
@@ -21,6 +21,6 @@
<groupId>org.eclipse.webtools.sourceediting</groupId>
<artifactId>org.eclipse.wst.web_sdk.feature</artifactId>
- <version>3.8.0-SNAPSHOT</version>
+ <version>3.8.1-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/features/org.eclipse.wst.web_ui.feature/feature.xml b/features/org.eclipse.wst.web_ui.feature/feature.xml
index 3aef030..47b6d16 100644
--- a/features/org.eclipse.wst.web_ui.feature/feature.xml
+++ b/features/org.eclipse.wst.web_ui.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.wst.web_ui.feature"
label="%featureName"
- version="3.8.0.qualifier"
+ version="3.8.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.wst.web.ui"
license-feature="org.eclipse.license"
diff --git a/features/org.eclipse.wst.web_ui.feature/pom.xml b/features/org.eclipse.wst.web_ui.feature/pom.xml
index 214f1d5..ce500bb 100644
--- a/features/org.eclipse.wst.web_ui.feature/pom.xml
+++ b/features/org.eclipse.wst.web_ui.feature/pom.xml
@@ -21,7 +21,7 @@
<groupId>org.eclipse.webtools.sourceediting</groupId>
<artifactId>org.eclipse.wst.web_ui.feature</artifactId>
- <version>3.8.0-SNAPSHOT</version>
+ <version>3.8.1-SNAPSHOT</version>
<packaging>eclipse-feature</packaging>
<build>
diff --git a/tests/org.eclipse.wst.jsdt.web.core.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.wst.jsdt.web.core.tests/META-INF/MANIFEST.MF
index 3cdb648..03078d2 100644
--- a/tests/org.eclipse.wst.jsdt.web.core.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.wst.jsdt.web.core.tests/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.wst.jsdt.web.core.tests;singleton:=true
-Bundle-Version: 1.0.300.qualifier
+Bundle-Version: 1.0.301.qualifier
Bundle-Activator: org.eclipse.wst.jsdt.web.core.tests.Activator
Require-Bundle: org.eclipse.core.runtime,
org.junit,
org.eclipse.wst.sse.core,
org.eclipse.wst.jsdt.web.core,
- org.eclipse.wst.jsdt.core,
+ org.eclipse.wst.jsdt.core;bundle-version="[2.0.0,3.0.0)",
org.eclipse.core.resources,
org.eclipse.wst.xml.core
Bundle-ActivationPolicy: lazy
diff --git a/tests/org.eclipse.wst.jsdt.web.core.tests/pom.xml b/tests/org.eclipse.wst.jsdt.web.core.tests/pom.xml
index f0d07e2..09fc71f 100644
--- a/tests/org.eclipse.wst.jsdt.web.core.tests/pom.xml
+++ b/tests/org.eclipse.wst.jsdt.web.core.tests/pom.xml
@@ -21,7 +21,7 @@
<groupId>org.eclipse.webtools.sourceediting</groupId>
<artifactId>org.eclipse.wst.jsdt.web.core.tests</artifactId>
- <version>1.0.300-SNAPSHOT</version>
+ <version>1.0.301-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<properties>
diff --git a/tests/org.eclipse.wst.jsdt.web.ui.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.wst.jsdt.web.ui.tests/META-INF/MANIFEST.MF
index 7159de9..26230a3 100644
--- a/tests/org.eclipse.wst.jsdt.web.ui.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.wst.jsdt.web.ui.tests/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.wst.jsdt.web.ui.tests;singleton:=true
-Bundle-Version: 1.0.301.qualifier
+Bundle-Version: 1.0.302.qualifier
Bundle-Activator: org.eclipse.wst.jsdt.web.ui.tests.Activator
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.commands,
org.junit,
org.eclipse.wst.sse.core,
org.eclipse.wst.sse.ui,
- org.eclipse.wst.jsdt.core,
- org.eclipse.wst.jsdt.ui,
+ org.eclipse.wst.jsdt.core;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.wst.jsdt.ui;bundle-version="[2.0.0,3.0.0)",
org.eclipse.wst.jsdt.web.core,
org.eclipse.core.resources,
org.eclipse.ui.ide,
diff --git a/tests/org.eclipse.wst.jsdt.web.ui.tests/pom.xml b/tests/org.eclipse.wst.jsdt.web.ui.tests/pom.xml
index 736e27c..c9f2f75 100644
--- a/tests/org.eclipse.wst.jsdt.web.ui.tests/pom.xml
+++ b/tests/org.eclipse.wst.jsdt.web.ui.tests/pom.xml
@@ -21,7 +21,7 @@
<groupId>org.eclipse.webtools.sourceediting</groupId>
<artifactId>org.eclipse.wst.jsdt.web.ui.tests</artifactId>
- <version>1.0.301-SNAPSHOT</version>
+ <version>1.0.302-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<properties>